/*! NovaEscola - v1.0.0 - 2018-07-16 4:13:28 PM - by Posteraro*/
/**/

/*Template adaptado a classe*/
.templates-ne-intertitulo-h3 {
    color: #f57c00;
    font-family: 'Nova Escola', sans-serif;
}

section.bncc.bncc-competencias-gerais .templates-ne-intertitulo-h3 {
    color: #DD004D !important;
}

section.bncc.bncc-lingua-portuguesa .templates-ne-intertitulo-h3 {
    color: #44499C !important;
}

section.bncc-matematica .templates-ne-intertitulo-h3 {
    color: #FF8200 !important;
}

section.bncc-historia .templates-ne-intertitulo-h3 {
    color: #83DBEF !important;
}

section.bncc-geografia .templates-ne-intertitulo-h3 {
    color: #00AA13 !important;
}

section.bncc.bncc-ciencias .templates-ne-intertitulo-h3  {
    color: #FEE900 !important;
}

section.bncc.bncc-arte .templates-ne-intertitulo-h3  {
    color: #2DCCD3 !important;
}

section.bncc.bncc-lingua-estrangeira .templates-ne-intertitulo-h3 {
    color: #A17BFC !important;
}

section.bncc.bncc-educacao-infantil .templates-ne-intertitulo-h3 {
    color: #2E9EFE !important;
}

section.bncc.bncc-educacao-fisica .templates-ne-intertitulo-h3 {
    color: #FE655D !important;
}

section.bncc.bncc-competencias-gerais .templates-ne-box-titulo-texto > div:first-child  {
    border-top: 5px solid #DD004D !important;
}

section.bncc.bncc-lingua-portuguesa .templates-ne-box-titulo-texto > div:first-child  {
    color: #44499C !important;

}

section.bncc-matematica .templates-ne-box-titulo-texto > div:first-child  {
    border-top: 5px solid #FF8200 !important;
}

section.bncc-historia .templates-ne-box-titulo-texto > div:first-child  {
    border-top: 5px solid #83DBEF !important;
}

section.bncc-geografia .templates-ne-box-titulo-texto > div:first-child  {
    border-top: 5px solid #00AA13 !important;
}

section.bncc.bncc-ciencias .templates-ne-box-titulo-texto > div:first-child   {
    border-top: 5px solid #FEE900 !important;
}

section.bncc.bncc-arte .templates-ne-box-titulo-texto > div:first-child   {
    border-top: 5px solid #2DCCD3 !important;
}

section.bncc.bncc-lingua-estrangeira .templates-ne-box-titulo-texto > div:first-child  {
    border-top: 5px solid #A17BFC !important;
}

section.bncc.bncc-educacao-infantil .templates-ne-box-titulo-texto > div:first-child  {
    border-top: 5px solid #2E9EFE !important;
}

section.bncc.bncc-educacao-fisica .templates-ne-box-titulo-texto > div:first-child  {
    border-top: 5px solid #FE655D !important;
}

.templates-ne-linha-divisoria {
    background-color: #979797;
    height: 1px;
    width: 100%;
}

/*Inicio template box cinza*/
.templates-ne-box-cinza {
    border-radius: 2px;
    background-color: #f5f5f5;
    padding: 30px;
    font-family: 'Nova Escola', sans-serif;
}

.templates-ne-box-cinza ol {
    margin: 0 0 1.5em;
    padding: 0;
    counter-reset: item;
}

.templates-ne-box-cinza ol > li {
    margin: 0;
    padding: 0 0 0 2em;
    text-indent: -2em;
    list-style-type: none;
    counter-increment: item;
    font-size: 14px;
    color: #424242;
    margin-bottom: 25px;
}

.templates-ne-box-cinza ol > li:before {
    display: inline-block;
    width: 1em;
    padding-right: 0.5em;
    font-weight: bold;
    text-align: right;
    color: #424242;
    font-style: normal;
    content: counter(item) ".";
}

/*Fim template box cinza*/

/*Inicio caixas comparativas*/
.templates-ne-caixas-comparativas {
    border-spacing: 20px 0;
    font-family: 'Nova Escola', sans-serif;
    border-collapse: initial;
}

.templates-ne-caixas-comparativas td {
    width: 300px;
    height: 200px;
    color: #eeeeee;
    padding: 25px;
    vertical-align: top;
    text-align: left;
}

.templates-ne-caixas-comparativas td p {
    margin: 5px;
    max-width: 280px;
}

.templates-ne-caixas-comparativas.laranja td {
    background-color: #f57c00;
}

.templates-ne-caixas-comparativas.azul td {
    background-color: #00287a;
}

.templates-ne-caixas-comparativas.azul-claro td {
    background-color: #017fff;
}

/*Fim caixas comparativas*/

/*Inicio Bullet ordenado e não ordenado*/
.templates-ne-bullet-nao-ordenado > div:first-child,
.templates-ne-bullet-ordenado > div:first-child {
    color: #00287a;
    font-size: 18px;
    margin-bottom: 15px;
    font-family: 'Nova Escola', sans-serif;
}

.templates-ne-bullet-nao-ordenado > div,
.templates-ne-bullet-ordenado > div {
    color: #4a4a4a;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    font-family: 'Nova Escola', sans-serif;
}

.templates-ne-bullet-nao-ordenado li,
.templates-ne-bullet-ordenado li {
    color: #4a4a4a;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 25px;
    font-family: 'Nova Escola', sans-serif;
}

.templates-ne-bullet-ordenado ol {
    counter-reset: li; /* Inicia o contador */
    margin-left: 0; /* Remove margin padrão */
    padding-left: 0; /* Remove padding padrão */
}

.templates-ne-bullet-ordenado ol > li {
    position: relative; /* Cria contexto de posicionamento */
    margin: 0 0 25px 2em; /* margem para abrir espaço para a numeração */
    padding: 4px 8px 0 30px;
    list-style: none; /* retira a numeração padrãao (o marcador da lista) */
}

.templates-ne-bullet-ordenado ol > li:before {
    content: counter(li); /* Define um contador como conteúdo */
    counter-increment: li; /* Incrementa o contador de 1 */
    /* Posicionamento e estilização do número */
    position: absolute;
    top: -2px;
    left: -2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 2.2em;
    height: 2.2em; /* Espaçamento entre número e texto em navegadores que suportam conteúdo gerado, ams não o posicionam(Camino 2 por exemplo) */
    margin-right: 8px;
    padding: 0;
    text-align: center;
    font-weight: bold;
    color: #f5f5f5;
    font-style: normal;
    background-color: #1a237e;
    border-radius: 1.5em;
}

/*Fim Bullet ordenado e não ordenado*/

/*Inicio box titulo texto*/
.templates-ne-box-titulo-texto > div:first-child {
    border-top: 5px solid #f57c00;
    background-color: #e0e0e0;
    font-family: 'Nova Escola', sans-serif;
    margin-bottom: 0;
    position: relative;
    height: 75px;
}


.templates-ne-box-titulo-texto h4 {
    padding: 0;
    margin: 0;
    position: absolute;
    left: 80px;
    top: 25px;
    text-transform: uppercase;
    font-size: 16px !important;
}

.templates-ne-box-titulo-texto > div:first-child  img {
    max-width: 50px;
    max-height: 50px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.templates-ne-box-titulo-texto > div:first-child >div{
    position: absolute;
    left: 20px;
    top: 20px;
}

.templates-ne-box-titulo-texto > div:last-child {
    background-color: #f5f5f5;
    padding: 20px 80px;

}
/*Fim box titulo texto*/

/*Inicio Box sanfona*/
.templates-ne-box-sanfona{
    margin-bottom: 25px;
    font-family: 'Nova Escola', sans-serif;
}

.templates-ne-box-sanfona h4{
    background-color: #b0bec5;
    color: #ffffff !important;
    padding: 15px 24px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0 !important;
    position: relative;
    cursor: pointer;
    font-size: 16px !important;
}

.templates-ne-box-sanfona h4 > span:last-child {
    background-image: url(../resources/icons-src/arrow-select-roxo-escuro.svg);
    height: 1.8rem;
    width: 1.8rem;
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 1rem;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
    background-size: contain;
    background-repeat: no-repeat;
}

.templates-ne-box-sanfona.open h4 > span:last-child {
    -webkit-transform: rotate(30deg);
    transform: rotate(180deg);
}

.templates-ne-box-sanfona > div{
    background-color: #eceff1;
    color: #424242;
    padding: 0 60px;
    height: 0px;
    z-index: -5;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
    opacity: 0;
}

.templates-ne-box-sanfona > div > *{
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
    opacity: 0;
}

.templates-ne-box-sanfona.open > div{
    padding: 30px 60px;
    height: auto;
    z-index: 1;
    opacity: 1;
}

.templates-ne-box-sanfona.open > div > *{
    opacity: 1;
}

/*Fim Box sanfona*/

/*Inicio celular*/
.smartphone .templates-ne-caixas-comparativas td {
    display: block;
    height: auto;
    margin-bottom: 20px;
}

/*Fim celular*/

/* Citação Vertical */
.templates-ne-paragrafo {
    float: left;
    width: 60%;
    margin-right: 45px;
}

.templates-ne-citacao {
    float: right;
    width: 35%;
    display: block;
}

.templates-ne-citacao .texto {
    margin-top: 10px;
    font-size: 22px;
}

.templates-ne-citacao .texto:before {
    content: '\201C';
    color: white;
    background-color: #e0004d;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    display: block;
    margin-bottom: 15px;
    font-size: 40px;
    line-height: 50px;
    padding-left: 9px;
}

.templates-ne-citacao .credito {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    width: 40%;
}

.templates-ne-citacao .linha {
    width: 20%;
    border-color: #e0004d;
}

.templates-ne-citacao .ocupacao {
    text-transform: uppercase;
    font-size: 14px;
}

.smartphone .templates-ne-paragrafo {
    float: unset;
    width: 100%;
}

.smartphone .templates-ne-citacao {
    float: unset;
    width: 100%;
}

/* Fim Citação */

/* Boxes */
.templates-ne-boxes {
    display: grid;
}

.templates-ne-boxes .inter-titulo {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}

.templates-ne-boxes .titulo {
    font-weight: bold;
    font-size: 26px;
    text-align: center;
}

.templates-ne-boxes ol {
    counter-reset: li;
}

.templates-ne-boxes .box {
    width: 30%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    margin-top: 90px;
    float: left;
    list-style: none;
    font-size: 15px;
}

.templates-ne-boxes .box:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    width: 20px;
    height: 20px;
    text-align: center;
    font-weight: bold;
    border: 1px solid;
    border-radius: 50%;
    margin: 30px 0;
    line-height: 20px;
}

.templates-ne-boxes .box img {
    position: absolute;
    margin-top: -40px;
}

.templates-ne-boxes .box .sub-titulo {
    margin-top: 60px;
    margin-bottom: 0;
}

.templates-ne-boxes .box .texto {
    margin: 0;
}

.smartphone .templates-ne-boxes .box {
    float: unset;
    width: 100%;
}

.templates-ne-alinhado-direita {
    display: flex;
    flex-flow: row;
}

.templates-ne-alinhado-direita.paragrafo {
    display: block;
}

.templates-ne-alinhado-direita.imagem {
    margin: 0 20px;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.templates-ne-alinhado-direita.imagem img {
    max-width: unset !important;
}

.templates-ne-alinhado-direita figcaption {
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
    color: #646464;
    position: relative;
    padding-left: 10px;
}

.templates-ne-alinhado-direita figcaption::before {
    content: "■";
    color: rgb(201, 37, 43);
    position: absolute;
    top: 5px;
    left: 0px;
    vertical-align: middle;
    line-height: 12px;
}


.bt-tiny-container{
    display: flex;
    justify-content: center;
}

.bt-azul-tiny{
    color: #FFF;
    background: #44499C;
    border-radius: 4px;
    display: inline-block;
    padding: 0px 20px;
    height: 38px;
    /*min-width: 208px;*/
}

.bt-roxo-tiny{
    color: #FFF;
    background: #50035E;
    border-radius: 4px;
    display: inline-block;
    padding: 0px 20px;
    height: 38px;
    /*min-width: 208px;*/
}

.bt-azul-tiny a, .bt-roxo-tiny a {
    color: #FFF !important;
    font-size: 16px;
    font-weight: 600;
    font-family: "Work Sans",sans-serif;
    line-height: 16px;
    display: flex!important;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none!important;
    height: 38px;
    width: 100%;
}


.bt-tiny-container-caixa-roxo{
    background: rgb(224, 198, 227);
    padding: 15px 10px;
    display: block;
    text-align: center;
    border-radius: 4px;
}

.bt-tiny-container-caixa-azul{
    background: rgb(227, 228, 230);
    padding: 15px 10px;
    display: block;
    text-align: center;
    border-radius: 4px;
}


.bt-tiny-container-caixa-roxo p.caixa-titulo,.bt-tiny-container-caixa-azul p.caixa-titulo{
    color: rgb(37, 38, 38);
    font-size: 21px;
    font-weight: bold;
    line-height: 21px;
    text-align: center;
}


.bt-tiny-container-caixa-roxo p.caixa-subtitulo,.bt-tiny-container-caixa-azul p.caixa-subtitulo{
    color: rgb(37, 38, 38);
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}
